The do_get_mempolicy function in... CVE-2018-10675 CNNVD-201805-110

7.2 AV AC AU C I A
发布: 2018-05-02
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.12.9之前版本中的mm/mempolicy.c文件的‘do_get_mempolicy’函数存在安全漏洞。本地攻击者可借助特制的系统调用利用该漏洞造成拒绝服务(释放后重用)。

0%
暂无可用Exp或PoC
当前有2540条受影响产品信息